looms should integrate with dpkg v3 quilt trees

Bug #608305 reported by Martin Pool on 2010-07-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Distributed Development
High
Unassigned

Bug Description

For UDD to work well with dpkg v3 packages, it needs to update the .pc metadata. It seems most likely this should be treated as derived from the working tree, therefore not versioned and automatically kept up to date as you switch loom threads. More research is needed though.

Martin Pool (mbp) on 2010-07-21
Changed in udd:
importance: Undecided → High
status: New → Confirmed
tags: added: dpkgv3 quilt
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers